--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Rcov::REXML::Formatters::Transitive
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: write_element
name: Transitive
superclass: Object
